﻿.icon.small-icon {
    width: 0.75rem;
    height: 0.75rem;
}

.sun-icon {
    mask-image: url("../images/icons/weather-sunny.svg");
}

.moon-icon {
    mask-image: url("../images/icons/weather-moon.svg");
}

.bell-icon {
    mask-image: url("../images/icons/bell.svg");
}

.back-icon {
    mask-image: url("../images/icons/arrow-left.svg");
}

.copy-icon {
    mask-image: url("../images/icons/copy.svg");
}

.paste-icon {
    mask-image: url("../images/icons/paste.svg");
}

.refresh-icon {
    mask-image: url("../images/icons/arrow-sync.svg");
}

.person-add-icon {
    mask-image: url("../images/icons/person-add.svg");
}

.sign-out-icon {
    mask-image: url("../images/icons/sign-out.svg");
}

.call-icon {
    mask-image: url("../images/icons/call.svg");
}

.mail-icon {
    mask-image: url("../images/icons/mail.svg");
}

.more-icon {
    mask-image: url("../images/icons/more-horizontal.svg");
}

.ban-icon {
    mask-image: url("../images/icons/ban.svg");
}

.check2-icon {
    mask-image: url("../images/icons/check2-circle.svg");
}

.patch-question-icon {
    mask-image: url("../images/icons/patch-question.svg");
}

.play-icon {
    mask-image: url("../images/icons/play.svg");
}

.stop-icon {
    mask-image: url("../images/icons/stop.svg");
}

.command-icon {
    mask-image: url("../images/icons/command.svg");
}

.building-gear-icon {
    mask-image: url("../images/icons/building-gear.svg");
}

.file-earmark-minus-icon {
    mask-image: url("../images/icons/file-earmark-minus.svg");
}

.distribute-horizontal-icon {
    mask-image: url("../images/icons/distribute-horizontal.svg");
}

.table-icon {
    mask-image: url("../images/icons/table.svg");
}

.document-detail-icon {
    mask-image: url("../images/icons/document-1-svgrepo-com.svg");
}

.dismiss-icon {
    mask-image: url("../images/icons/dismiss.svg");
}

.audittrail-icon {
    mask-image: url("../images/icons/security-safe-svgrepo-com.svg");
}
.edit-icon {
    mask-image: url("../images/icons/edit.svg");
}

.download-icon {
    mask-image: url("../images/icons/cloud-download.svg");
}

.file-arrow-down-icon {
    mask-image: url("../images/icons/file-arrow-down.svg");
}

.delete-icon {
    mask-image: url("../images/icons/trash.svg");
}

.share-icon {
    mask-image: url("../images/icons/share.svg");
}

.unshare-icon {
    mask-image: url("../images/icons/unshare.svg");
}

.box-arrow-right-icon {
    mask-image: url("../images/icons/box-arrow-right.svg");
}

.person-circle-icon {
    mask-image: url("../images/icons/person-circle.svg");
}

.arrows-angle-expand-icon {
    mask-image: url("../images/icons/arrows-angle-expand.svg");
}

.yoke-icon {
    mask-image: url("../images/icons/yoke.svg");
}

.menu-navigation-grid-icon {
    mask-image: url("../images/icons/menu-navigation-grid.svg");
}

.file-icon {
    mask-image: url("../images/icons/file.svg");
}

.search-file-icon {
    mask-image: url("../images/icons/search-file.svg");
}

.start-video-icon {
    mask-image: url("../images/icons/start-video.svg");
}

.hand-on-phone-icon {
    mask-image: url("../images/icons/hand-on-phone.svg");
}

.invitation-icon {
    mask-image: url("../images/icons/invitation.svg");
}

.discount-icon {
    mask-image: url("../images/icons/discount.svg");
}